section {
    padding: 100px 0;
    text-align: center !important;
}
section h2 {
    font-size: 42px !important;
    margin: 0 0 40px 0 !important;
}
.header-band {
    overflow: hidden !important;
}
.training-sub-nav-wrapper {
    width: 1170px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 160px;
}
.training-sub-nav {
    border-bottom: 1px solid #fff;
    padding: 20px 0 6px;
    height: 71px;
    margin-bottom: 80px;
}
.training-sub-nav nav {
    float: left;
}
.training-sub-nav nav li {
    cursor: pointer;
    display: inline-block;
    list-style: none;
    margin-top: 10px;
    font-size: 16px;
    font-family: 'Overpass Bold',Arial,Helvetica,sans-serif !important;
    text-transform: uppercase;
}
.training-sub-nav nav li a {
    color: #fff;
    padding: 10px 20px;
}
.training-sub-nav nav a:hover,
.training-sub-nav nav a.active {
    color: #fff;
    background-color: rgba(255,255,255,0.25);
    text-decoration: none;
}
.training-sub-nav .btn {
    float: right;
}
.got-questions {
    background: #1397cc url('/files/other/businesspartners/images/training-faq-bg.png') left top repeat;
    color: #fff !important;
    padding: 160px 0 220px;
}
.got-questions h2 {
    color: #fff !important;
}
.got-questions .wrapper-dropdown-2 {
    position: relative;
    width: 92%;
    margin: 0 auto;
    padding: 10px 4%;
    color: #000;
    font-size: 24px;
    background: #fff;
    cursor: pointer;
    outline: none;
    text-align: left;
}
.got-questions .wrapper-dropdown-2:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: black transparent;
}
.got-questions .wrapper-dropdown-2 .dropdown {
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    background: white;
    transition: all 0.3s ease-out;
    list-style: none;
    opacity: 0;
    pointer-events: none;
    border-top: 1px solid #ccc;
}
.got-questions .wrapper-dropdown-2 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 10px 4%;
    transition: all 0.3s ease-out;
}
.got-questions .wrapper-dropdown-2 .dropdown li:hover a {
    color: #d40000;
}
.got-questions .wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}
.got-questions .wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}